.lupa {background:url(../images/enlarge.png) 50% 50% no-repeat;}
#container, #containert {padding:12px;margin:40px auto 0px;background:url(../images/contentfx.png) center top no-repeat;}
#containert {margin-top:0;}
.containerm {float:right;min-width:164px;margin:-5px -10px 6px 6px;}
/**** Photo demo ****/
.photos .photo {width:148px;height:148px;margin:8px;float:left;}
.photos .phopho {width:148px;height:148px;margin:7px;float:left;}
.photos .phopho a{display:block}
.photos .pho {width:148px;height:148px;margin:8px;float:right;}
.photos .photo img {display:block;}
img.frame {padding:4px;background:#BACAD0 url(../images/gradient_dark.jpg) left top repeat-x;border:1px solid #EAF2F1;box-shadow: 0px 0px 6px 0px #2E3C43;-moz-box-shadow: 0px 0px 6px 0px #2E3C43;-webkit-box-shadow: 0px 0px 6px 0px #2E3C43;}
img.frame:hover {background:#B7BABB;opacity:0.5; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50);}
.seephoto {position:relative;text-align:center;z-index:1000;bottom:130px}